<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Redirecting...</title>
    <meta name="robots" content="noindex">
    <link rel="canonical" href="<%= @item[:redirect_to] %>">
    <meta http-equiv="refresh" content="0; url=<%= @item[:redirect_to] %>">
    <!-- GitLab Fonts and UI -->
    <link rel="preload" href="/assets/vendor/GitLabSans.woff2" as="font" crossorigin />
    <link rel="prefetch" href="/assets/vendor/JetBrainsMono.woff2" as="font" crossorigin />
    <link rel="stylesheet" href="/assets/vendor/index.css">
    <link rel="stylesheet" href="/assets/vendor/utility_classes.css">
    <!-- Custom -->
    <link rel="stylesheet" href="/assets/stylesheets/stylesheet.css">
    <link rel="stylesheet" href="/assets/stylesheets/footer.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <%= render '/header.*' %>
    <div class="gl-docs wrapper pt-5">
      <div id="doc-nav" class="doc-nav"></div>
      <div class="main class pl-lg-4">
        <h2>Redirecting...</h2>
          <a href="<%= @item[:redirect_to] %>">Click here if you are not redirected.</a>
          <script>location='<%= @item[:redirect_to] %>'</script>
        <%= render '/footer.*' %>
      </div>
    </div>
  </body>
</html>
